<?php
require_once("template.php");

if(isset($_POST["Id"]) && isset($_POST["aliment"]) && isset($_POST["cat"])){
    $requete= "UPDATE `ALIMENTS` SET `NAME_ALIMENT` = '".$_POST['aliment']."', `TYPE_ALIMENT` = '".$_POST['cat']."' WHERE `ALIMENTS`.`ID_ALIMENT` = 23";
    $mysqli->query($requete);
    $msg="L'aliment a bien été modifié";
} else{
    $msg="Il manque des informations";
}

echo $msg; 